Package Details: xritty 0.6-2

Git Clone URL: https://aur.archlinux.org/xritty.git (read-only, click to copy)
Package Base: xritty
Description: Ham Radio RTTY engine using X/GTK+
Upstream URL: http://www.qsl.net/5b4az/pkg/xritty/xritty.html
Licenses: GPL
Submitter: not_anonymous
Maintainer: not_anonymous
Last Packager: not_anonymous
Votes: 0
Popularity: 0.000000
First Submitted: 2017-04-03 14:10
Last Updated: 2020-08-10 04:52

Latest Comments

not_anonymous commented on 2020-08-10 04:54

Updated !!

WB5VQX commented on 2020-08-08 13:39

Compilation crashed for me as well. I edited the autogen.sh to include automake-1.16 and ran makepkg -sei. This works better than bypassing the checks.

Gnarflord commented on 2020-01-03 12:51

Compilation crashes as the autogen.sh searches for an automake version >= 1.9 but only checks up until automake-1.15, while arch ships with 1.16. If the (quite ugly) check is circumvented it compiles fine and works out of the box (at least for me)